Simple POP3 client library for Lua 5.1/5.2

Versions

0.1.5-14 years ago42 downloads
0.1.4-14 years ago28 downloads
0.1.3-14 years ago22 downloads
0.1.2-14 years ago42 downloads

Dependencies

lua >= 5.1
LuaSocket >= 2.0

Labels